.ccm-easySlides-wrapper {
     /*width:400px;  */
     padding-right:210px;  
     position:relative;  
     height:300px;  
     background:#fff;

}
.ccm-easySlides-container {
     height:300px;
     overflow:auto;
     
}
ul.ccm-easySlides-nav{
	position:absolute;
	top:0; 
        right:0;
	list-style:none;
	padding:0; margin:0;
	width:200px;
        height:300px;
        border-left:1px solid #888;
}
ul.ccm-easySlides-nav li{
	margin:5px; 
	font-size:12px;
 /*         border-bottom:1px solid #ccc;*/
}
ul.ccm-easySlides-nav li.active-link{
     margin-left:-1px;
      border-left:1px solid #fff;

}
ul.ccm-easySlides-nav li span{
     display:block;
     height:50px;
     padding:5px;
     position:relative;
     color:#666;
     text-decoration:none;
     border:1px solid #eee;
     cursor:pointer;
}
ul.ccm-easySlides-nav li span:hover{
     border:1px solid #E5EAF1;
     background:#eee;
}
ul.ccm-easySlides-nav li span:hover b{
          color:#3B5998;

}
ul.ccm-easySlides-nav li span.active-link {
     margin-left:-1px;
     border:1px solid #888;
     border-left:none;     
}
ul.ccm-easySlides-nav li span.active-link b{
         color:#3B5998;

}
ul.ccm-easySlides-nav li span:focus {
     outline:none;
}
ul.ccm-easySlides-nav li span b{
     position:absolute;
     left:80px;
     top:10px;
     font-size:14px;
     line-height:18px;

}
ul.ccm-easySlides-nav li .ccm-easySlides-image{
     float:left;
     width:50px; height:50px;
     overflow:hidden;
     position:relative;     
}


ul.ccm-easySlides-nav li img{
     position:absolute;
     top:0;
     left:0;
}




